@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Dancing+Script:400,700');
/* CSS Document */
body,html{height:100%}
body{font-family:'Open Sans','sans-serif' ,'Lato','微軟正黑體';font-size:16px;line-height:1.5;color:#323232;background: #fff;position:relative;}
a{color:#333;text-decoration:none}
a:focus{color:#004DA1}
a:hover{color: #f00;text-decoration:none;-o-transition:all .3s linear;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;transition:all .3s linear;text-decoration:none;}
a:visited, a:active, a:link, a:focus{text-decoration:none;outline:none;}
/*---------------------- 基礎設定 ----------------------*/
figure{margin-bottom:0}

/*縮放*/
.action2{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);-webkit-transition:all 3s cubic-bezier(0.165,0.84,0.44,1);-moz-transition:all 3s cubic-bezier(0.165,0.84,0.44,1);-o-transition:all 3s cubic-bezier(0.165,0.84,0.44,1);-ms-transition:all 3s cubic-bezier(0.165,0.84,0.44,1);transition:all 3s cubic-bezier(0.165,0.84,0.44,1)}
.action2:hover{-webkit-transform:scale(0.95);-ms-transform:scale(0.95);transform:scale(0.95)}

/*按鈕*/
.btn-style span{padding: 10px 20px;border-radius:30px;background:#333;display:inline-block;color: #fff;box-shadow: 7.5px 8px 17px 1px rgba(114, 114, 114, 0.57);transition: all .5s;transform: translateY(0px);}


/* 回頂端 */
#goTop{color:#fff;text-align:center;position:fixed;bottom: 100px;right: 30px;width:50px;height:50px;line-height:45px;font-size:2rem;cursor:pointer;display:none;z-index:99;background: #333;}
#goTop:hover{background: #f00;color:#fff;}


/*---------------------- 頁面開始 ----------------------*/
/*全頁佈局*/
img{max-width: 100%}
.wrapper{margin: 120px 0px 0 0;}
.page-outer{margin-top: 200px;}
.page-outer.pdt{margin-top: 110px;}
/*輪播*/
.owl-theme .owl-dots{margin-top: 50px!important;}
.owl-theme .owl-dots .owl-dot span{background: #ddd;border-radius: 100%;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{background: #f00!important;border-radius: 100%;m}
/*麵包屑*/
.breadCrumbs-block{padding: 15px;z-index:  2;left: 0;right: 0;bottom: 2vw;background: #dadada;}
.breadCrumbs-block .breadCrumbs{list-style:  none;margin:  0;padding:  0;}
.breadCrumbs-block .breadCrumbs .item{display: inline-block;padding: 0 7px 0 0;font-size: 14px;}
.breadCrumbs-block .breadCrumbs .item:after{content: '/';display: inline-block;color: rgba(134, 134, 134, 0.7);}
.breadCrumbs-block .breadCrumbs .item a{display: inline-block;padding: 0 7px 0 0;color: rgba(134, 134, 134, 0.7);}
.breadCrumbs-block .breadCrumbs .item.active:after{display:none}
.breadCrumbs-block .breadCrumbs .item.active a{padding-right:0;color: #333;}
/*錨點設定*/
.area_pro{position:relative}
.area_pro .area_abso{position:absolute;left:0;top:-100px;}
/*搜尋*/
header .md{display:none}
header .search-zone{position:relative;box-shadow: 3.5px 2px 35px rgba(193, 253, 255, 0.57);}
.search-zone a{right:1px;top:21px;padding:4px 15px;z-index:10;display: flex;align-items: center;border: 1px solid #fff;color: #fff;background: rgba(255, 255, 255, 0.2);}
.search-zone button{width:120px;height:36px;border:0;background:#004DA1;color:#fff;margin:0;padding:5px 10px;margin-left:20px}
.search-zone button:hover{background:#052953;transition:all .3s linear}
.lang_box ul{list-style:none;padding-left:0;margin-bottom:0;display: flex;align-items: center;}
.lang_box{padding:20px 0 20px 15px;}
.lang_box ul li,.lang_box ul li a{color:#979797}
.lang_box ul li a{padding:10px 15px}
.lang_box ul li a:hover{color:#004DA1}
.lang_box ul li{display:inline-block;font-size:15px;font-weight:600}
.lang_box ul li.active a{color: #f00;}
.lang_box ul li:nth-of-type(1){border-right:1px solid #d7d7d7}
.close-btn{color:#fff;margin-right:30px;font-size:25px;cursor: pointer;display:flex;align-items:center;}
.close-btn span{font-size:21px;margin-left:10px;}
.under-search{background: rgba(0, 0, 0, 0.7);padding:50px 0px;transition: all .5s;position: fixed;top: 40px;z-index: -1;width: 100%;display: none;}
.search-block{display:flex;align-items:center;justify-content:center;}
.search-block select,.search-block input{border:inherit;border-bottom:1px solid #fff;background: #333;color:#fff;margin-right: 25px;outline: 0;padding: 10px;}
.search-block button{background:#77eaff;border:inherit;width:100px;height: 45px;color:#fff;}
.under-search.on{display:block;z-index: 10;top: 110px;left: 0;}
header.fixed-top .under-search.on{top: 90px;}

/*---------頁碼--------------*/
.num_all{padding-top:2em}
.pagination{display: block;text-align: center;margin-bottom: 50px;}
.pagination>li{display: inline-block;}
.pagination>li>a{border:none;color:#333;transition: all .5s;padding: 5px 10px;}
.pagination>li>a:hover{color: #7c338f;}
.pagination>li.on a{background: #000;color: #fff;border-radius: inherit;}
/*----sidebar---*/
.panel-group .panel{border-radius:0}
.panel-group .panel.on>a{background:#000;color:#fff}
.panel-group .panel>a{font-weight:700;background:#000;color:#fff}
.panel-group .panel>a span:before{content:"﹀";font-family:Font Awesome 5 Free;font-weight:900;float:right}
.panel-group .panel+.panel{margin-top:0}
.panel{background-color:#eee;box-shadow:none;border:none}
aside .navbar-toggle{background:#8f8f8f;color:#FFF;padding:15px;width:100%;display:none;margin:0;float:inherit;border-radius:0;text-align:center;border:none}
aside .navbar-toggle i{margin:0 13px 0 15px}
.sidenav{padding:0;background:#eee}
.sidenav h2{height:80px;margin:0;padding:0 15px;background:#004DA1;color:#fff;line-height:80px}
.sidenav a.btn,.sidenav .card a{justify-content:space-between;display:flex;align-items:center;outline:0}
.sidenav .btn i{font-size:12px}
.sidenav{list-style:none}
.sidenav a{color:#00375d;border-bottom:1px solid #fff;display:block;padding:10px 15px;background:inherit;border:inherit;text-align:left;font-size:14px;cursor:pointer}
.sidenav a:hover,.sidenav a.active{color:#fc0000;border-radius:0;border:none}
.sort{margin-bottom:15px}
.sidenav .card a{position:relative;border:none}
.sidenav{padding-left:0;list-style:none}
.pdtListTitle{padding:0;list-style:none}
.sidenav .collapse{border:none}
.sidenav>li>ul>li>ul{list-style-type:none}
.sidenav .collapse.pdtListTitle>li>ul li{position:relative}
.sidenav .collapse.pdtListTitle>li>ul li:before{content:'';position:absolute;left:-10px;bottom:18px;width:10px;height:1px;background:#000}
.card-body{border:none;border-bottom:1px solid #eee;padding:10px}
.sidenav .collapse.in{border-bottom:1px solid #fff;background-color:#f8f8f8}
.sidenav .card a.active,.sidenav .collapse.in .card a:hover{color:#fff;background-color:silver}
.sidenav .collapse.in .card a i{opacity:0;font-size:12px}
.sidenav .collapse.in .card a.active i{opacity:1}
/*header*/
.top_area{background:#fff;width:100%;overflow:hidden;-webkit-transition:all .3s cubic-bezier(0.165,0.84,0.44,1);-moz-transition:all .3s cubic-bezier(0.165,0.84,0.44,1);-o-transition:all .3s cubic-bezier(0.165,0.84,0.44,1);-ms-transition:all .3s cubic-bezier(0.165,0.84,0.44,1);transition:all .3s cubic-bezier(0.165,0.84,0.44,1)}
.top_box{max-width: 1200px;margin:0 auto;padding:0 0 5px;overflow:hidden;}
.top_box .logo{display: inline-block}
/*主選單*/
header{padding:10px 50px;position:fixed;width:100%;z-index:1024;background:#000;top:0;transition:all .5s}
header.fixed-top:before{content:'';position:absolute;left:0;bottom:0;width:100%;height:100%;-webkit-animation:raed 7s infinite ease-in-out;-o-animation:raed 7s infinite ease-in-out;-moz-animation:raed 7s infinite ease-in-out;animation:raed 7s infinite ease-in-out;background:-webkit-linear-gradient(90deg,rgba(0,0,0,0.2),rgba(240,47,82,0.4),rgba(36,91,102,0.8),rgba(53,110,223,0.4));background:-o-linear-gradient(90deg,rgba(0,0,0,0.2),rgba(240,47,82,0.4),rgba(36,91,102,0.8),rgba(53,110,223,0.4));background:-moz-linear-gradient(90deg,rgba(0,0,0,0.2),rgba(240,47,82,0.4),rgba(36,91,102,0.8),rgba(53,110,223,0.4));background:linear-gradient(90deg,rgba(0,0,0,0.2),rgba(240,47,82,0.4),rgba(85,180,199,0.8),rgba(53,110,223,0.4));background-size:400% 400%}
header.fixed-top:after{content:'';position:absolute;height:3px;width:100%;left:0;bottom:0;opacity:1;background:-webkit-linear-gradient(150deg,#004eff,#00c4ff,#6335f7,#6654ff,#ffeb00,#ffbc00);background:-o-linear-gradient(150deg,#004eff,#00c4ff,#6335f7,#6654ff,#ffeb00,#ffbc00);background:-moz-linear-gradient(150deg,#004eff,#00c4ff,#6335f7,#6654ff,#ffeb00,#ffbc00);background:linear-gradient(150deg,#004eff,#00c4ff,#6335f7,#6654ff,#ffeb00,#ffbc00);background-size:400% 400%;-webkit-animation:raed 3s infinite ease-in-out;-o-animation:raed 3s infinite ease-in-out;-moz-animation:raed 3s infinite ease-in-out;animation:raed 3s infinite ease-in-out}@-webkit-keyframes raed{
    0%{background-position: 0% 50%}
    50%{background-position: 100% 50%}
    100%{background-position: 0% 50%}
}

@-o-keyframes raed{
    0%{background-position: 0% 50%}
    50%{background-position: 100% 50%}
    100%{background-position: 0% 50%}
}

@-moz-keyframes raed{
    0%{background-position: 0% 50%}
    50%{background-position: 100% 50%}
    100%{background-position: 0% 50%}
    
}@keyframes raed{
    0%{background-position: 0% 50%}
    50%{background-position: 100% 50%}
    100%{background-position: 0% 50%}
}
header.fixed-top{position:fixed;top:0;width:100%;z-index:1023;padding:0;left:0;-webkit-backdrop-filter:blur(3px);backdrop-filter:blur(3px)}
header.fixed-top.index{width:100%}
.navbar-expand-lg .navbar-nav .nav-link{padding:10px 20px}
.navbar-collapse{padding:0}
.navbar{margin-bottom:0;border-radius:0;border:0;background:rgba(0,0,0,0);min-height:inherit;position:static;width:100%;text-align:center;z-index:99}
.navbar-brand{float:inherit;display:inline-block;height:90px;padding:10px;transition:all .5s;z-index:10}
.navbar-brand>img{max-width:100%;max-height:100%}
.navbar .nav>li>a{position:relative;color:#fff;padding:0;display:inherit;font-family:'Bebas Neue',cursive;font-size:21px}
.nav .open>a,.nav .open>a:focus,.nav .open>a:hover{background-color:inherit;border-color:inherit}
.navbar-nav{padding:0;display:flex;width:100%;align-items:center;justify-content:flex-end}
.navbar-nav .megamenu-fw{position:static}
.navbar-nav .megamenu-fw .dropdown-menu{width:100%;top:100%;padding:16px 10px 50px 16px;max-height:80vh;overflow:hidden;overflow-y:scroll}
/*----------------------首頁布局----------------------*/
/*首頁-banner*/
.ix-banner{display:flex;}
.carousel{height:100vh;overflow: hidden;width: 100%;}
.carousel-item{position:relative;}
.carousel-item a{display: flex;position: relative;align-items: center;height: 100vh;flex-direction: row-reverse;}
.carousel-item a .banner-word{width:40%;padding: 50px;text-align: right;}
.banner-word h2{font-family: 'Bebas Neue', cursive;font-size: 6rem;}
.carousel-item a .banner-pdt{width:60%;}
.carousel-indicators li{width:10px;height:10px;border-radius:100%;}
.carousel-item a.banner-mb{display: none;}
/*404頁面*/
.errorZone{background:url(../images/all/404.jpg)no-repeat center/cover;}
.errorInner{padding: 200px 0px;text-align: center;}

.errorInner h1{
    font-family: 'Bebas Neue',cursive;
    background-image: linear-gradient(150deg,#ffc107 0%,#31caff 50%,#75c2d2 50%,#c000ff 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-size: 400% 400%;
    -webkit-animation: raed 3s infinite ease-in-out;
    -o-animation: raed 3s infinite ease-in-out;
    -moz-animation: raed 3s infinite ease-in-out;
    animation: raed 3s infinite ease-in-out;
    position: relative;
    font-size: 20rem;
}
.errorInner p{font-size:2rem;margin-top:-30px;}
/*首頁*/
.ix-news{background:#1b1b1b;display: flex;align-items: center;}
.news-box{height: 200px;display: flex;padding: 20px;position: relative;overflow: hidden;background: 50% 50% no-repeat;background-size: cover;}
.news-box:before{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:#000;transition: all .5s;}
.news-box figure{position:absolute;left:0;top:0;margin-bottom: 0;opacity: 0;transition: all .5s;}
.news-box a{display:flex;align-items:center;color: #fff;justify-content: center;position: relative;}
.news-box h3{color: #f00;font-size: 24px;font-family: 'Bebas Neue', cursive;margin-bottom: 0;margin-right: 30px;}
.news-box p{margin-bottom:0;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;white-space: normal;outline: none;text-decoration: none;}
/*首頁-產品*/
.ix-pdt-zone{padding: 100px 0px;}
.ix-pdt .owl-item .item:before{content: '';position: absolute;left: 50%;transform: translateX(-50%);width: 80%;height: 100%;background: #eee;z-index: -1;}
.ix-pdt .owl-item{transform: scale(.8)!important;opacity:.4;position:relative;transition:all .5s;padding:20px;}
.ix-pdt a .owl-item .photo{transform:translateX(0px);transition:all .5s}
.ix-pdt .owl-item .pdt-word{margin-top:-50px;transition: all .5s;transform:translate(0px);}
.ix-pdt .owl-item .pdt-word h2{font-family: 'Bebas Neue', cursive;font-size: 3rem;}
.ix-pdt .owl-item.center{transform:scale(1)!important;opacity:1;transform:translate(0px)}
.ix-pdt .owl-item.center .photo{transform:translateX(80px)}
.ix-pdt .owl-item.center .pdt-word{transform:translateX(-30px)}
.owl-carousel .owl-item:hover img{transition:all .5s}
.owl-carousel .owl-item:hover img{transform: scale(1.05);}
/*首頁社群*/
.ix-btm{padding-bottom:100px}
.ix-btm .left,.ix-btm .right{width:50%}
/*----------------------------最新消息----------------------------*/
.news-zone ul{list-style:none;padding-left:0}
.news-zone ul li:first-child a{margin-top:30px}
.news-zone ul li a{display:flex;margin-bottom:30px;border-bottom:1px solid #eee;padding-bottom:20px}
.news-zone ul li a .photo{margin-right:20px;width:40%}
.news-zone ul li a .photo picture{overflow:hidden;display:block}
.news-zone ul li a .photo picture>*{transition:all .5s}
.news-zone ul li a:hover .photo picture>*{transform:scale(1.05)}
.news-info{width:60%}
.news-info time{color:#c7c7c7}
.news-info span.newsType{background:#999;padding:3px 10px;color:#fff;display:inline-block;margin-right:10px}
.news-info h3{font-size:24px;font-weight:700;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;white-space:normal;outline:none;text-decoration:none;margin-top:20px}
.news-info p{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;white-space:normal;outline:none;text-decoration:none}
.news-type{display:flex;align-items:center;justify-content:center;margin:45px auto}
.news-type a{display:inline-block;background:#fff;color:#000;padding:3px 10px;border:1px solid #000;transition:all .5s;margin:5px}
.news-type a:hover,.news-type a.active{background:#000;color:#fff}
.news-info.inner{width:100%;padding-right:30px;border-bottom:1px solid #000;margin-bottom:30px}
.news-info.inner h1{overflow:inherit;-webkit-line-clamp:inherit;margin-bottom:20px;font-size:24px;font-weight:700;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;white-space:normal;outline:none;text-decoration:none;margin-top:20px}
/*最新消息-底層*/
.newsTop{display:flex;align-items:center;justify-content: space-between;}
.page-share{display:flex;align-items:center;}
.fb_iframe_widget{margin-bottom:5px;}
.page-content table { max-width:100%; }
.imgg { max-width:100%; display:block; margin:1em 0; }
.imgg2 { max-width:100%; display:block; }
.tx01 { clear: both; margin-bottom:2em;}
.tx02 { clear: both; overflow:hidden; margin-bottom: 2em;}
.tx01 img {margin-bottom: 1em; }
.img-left,.img-left1 { float: left; padding-bottom: 1em; padding-right: 2em;max-width:50%;}
.img-right,.img-right1 { float: right; padding-bottom: 1em; padding-left: 2em;max-width:50%;}
.img_center{width: 33.3%; }
.img-left img, .img-right img { max-width:100%; }
.img-left1 img, .img-right1 img { max-width:100%; }
.img_center img {  float: left;  padding: 1em;  width: 100%;   text-align: center;}

@media (max-width: 768px) { 
.page-content iframe { height:400px; }
}

@media (max-width: 640px) { 
.page-content iframe { height:320px; }
.img-left, .img-right, .img-left1, .img-right1 { float:inherit; padding-right: 0; padding-left: 0;}
.img-left, .img-right, .img_center,.img-left1, .img-right1 { display:block; width:100%; max-width:inherit; }
}

@media (max-width: 480px) { 
.img-left,.img-left1,.img-right,.img-right1 { float:inherit; padding: 0 0 1em 0;}
.page-content iframe { height:250px; }
}




/*---------------------------產品----------------------------*/
/*----產品介紹-小類列表----*/
.seriesZone{border-bottom:1px solid #000;margin-bottom: 50px;}
.pdt-banner{display:flex;align-items:center;border-bottom: 1px solid #eee;margin-bottom: 20px;}
.pdt-banner figure{width:30%;}
.pdt-banner-word{width:100%;}
.pdt-banner figure+.pdt-banner-word{width:70%}
.pdt-banner-word h3{font-weight:bold;font-size: 1.6rem;margin-top: 20px;padding-left: 30px;color: #919191;position: relative;}
.pdt-banner-word h3:before{content:'';position:absolute;left:0;bottom: 13px;width: 20px;height: 2px;background: #919191;}
.main-title h1{font-family:'Bebas Neue',cursive;background-image:linear-gradient(150deg,#ffc107 0%,#31caff 50%,#75c2d2 50%,#c000ff 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-size:400% 400%;-webkit-animation:raed 3s infinite ease-in-out;-o-animation:raed 3s infinite ease-in-out;-moz-animation:raed 3s infinite ease-in-out;animation:raed 3s infinite ease-in-out;opacity:.8;position:relative;font-size: 4rem;}
.main-title h1:after{content:'';position:absolute;left:0;bottom:0;width:50px;height:1px;background:#333;}
.main-title h1:after{left: 50%;transform:translateX(-50%);}
.products-grid2 .row{overflow:hidden;text-align:center;font-size:13px}
.products-grid2 .wrap,.products-grid2 .wrap1{padding-bottom:3em}
.products-grid2 .picimg{text-align:center}
.products-grid2 .picimg:before{content:"";position:absolute;height:100%;display:inline-block;vertical-align:middle}
.products-grid2 .tit h4{padding:0;font-size: 1.2rem;color: #000;font-weight:700;height: 25px;margin: 5px 0;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;}
.products-grid2 .txt{height:3em;overflow:hidden}
.products-grid2 .overlay-container{border:1px solid #e5e5e5;display:block;overflow:hidden;position:relative;margin:0 -10px}
.products-grid2 .overlay{position:absolute;top:0;right:-1px;bottom:-1px;left:0;cursor:pointer;opacity: 0;overflow:hidden;transform:scale(0.8);display: flex;justify-content: center;align-items: center;background: rgba(51, 51, 51, 0.3);transition: all .5s;}
.products-grid2 .overlay-container:hover .overlay{opacity:1;transform:scale(1.5)}
.products-grid2 .overlay-container span{transform:translateY(-10%);transition:all .5s;opacity:0;font-size: .8rem;border: 1px solid #fff;padding: 5px;color: #fff;}
.products-grid2 .overlay-container:hover span{text-align:center;display: block;top: 50%;opacity: 1;}
/*----產品介紹-item列表----*/
.pdtAll>article{padding:20px;margin-bottom:20px}
.pdtAll>article>h2{border-left:5px solid #f00;padding-left:10px;font-size:2rem}
.products-grid2 h2{font-size: 2rem;font-weight:bold;padding-left: 15px;border-left:4px solid #f00;}
.products-grid2 .wrap1{/* margin-bottom:15px; */padding:0 15px 15px;}
.products-grid2 .wrap1 .infobox{padding:15px;}
.products-grid2 .txt1{position:relative;height:35px;margin:5px 0;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.products-grid2 .subtit{font-weight:700;color:#928f8f}
.products-grid2 .more{background:#002f68;color:#fff;display:block;margin:0 5px;padding:5px 15px}
.products-grid2 .more:hover{background:#414141}

/*----產品介紹-detail----*/
.pdt-block:nth-child(even){flex-direction: row-reverse;}
.pdt-block:nth-child(even) .pdt-right{margin-left:0px;}
.pdt-block:nth-child(even) .pdt-left+.pdt-right{/* margin-left:200px; */}
.pdt-block{display:flex;align-items:center;background-position: center;flex-wrap: wrap;justify-content: space-between;background-repeat: no-repeat;background-size: cover;position: relative;}
.pdt-bg{
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.pdt-bg.pc{display:block;}
.pdt-bg.mb{display:none;}
.pdt-left{width: 50%;text-align: center;}
.video-mp4 video{width:100%}
.pdt-right {width: 100%;/* text-align: center; */padding: 100px 30px;}
.pdt-left + .pdt-right{width:50%;text-align: left;}
.pdt-right-word,.pdt-right-pic{max-width: 750px;margin: 0 auto;}
.pdt-right-pic .pc{display: block;}
.pdt-right-pic .mb{display: none;}
.pdt-right h3{font-family: 'Bebas Neue', cursive;font-size: 5rem;}
.pdt-video{width:80%;padding: 100px 100px 0px 100px;margin:0 auto;}
.pdt-link{display:flex;align-items:center}
.pdt-link a{background:#000;color:#fff;padding:10px 15px;margin-right:15px;border:1px solid #000}
.pdt-link a:hover{background:inherit;border:1px solid #000;color:#000}
.product-img{padding: 0 100px 30px;}
.img-focus{padding: 0;}
.product-img .img-thumb{display:flex;align-items:center;list-style:none;padding: 0;max-width: 700px;margin: 0 auto;}
.product-img .img-thumb li a img{display:none}
.product-img .img-thumb li a img[src $=".png"],.product-img .img-thumb li a img[src $=".jpg"]{display:block;border:1px solid #eee;}
/*----------------------聯絡我們----------------------------*/
.red{color:#f00;}
.contant_info ul{list-style:none;padding-left:0;display:flex;display:-webkit-flex;justify-content: center;}
.contant_info ul li{width: 33.3%;margin-right: 10px;text-align: center;}
.contant_info ul a i{background: #f00;color:#fff;width:50px;height:50px;border-radius:100%;font-size: 21px;margin-bottom: 10px;line-height: 50px;}
.contact_form input[type="text"]{width:100%;height: 40px;border:none;border-bottom:1px solid #000;outline: 0;}
.contact_form .page_form{margin-bottom: 25px;}
.contact_form .name{font-family: 'Bebas Neue', cursive;font-size: 24px;}
.contact_form .page_form label{margin-right:20px;}
.contact_form .page_form label input{margin-right:10px;}
.contact_form .page_form textarea{width:100%;border:1px solid #000;outline:0;}
.contact_form input[type="text"]:focus{border-bottom:1px solid #eee}
.contact_form .page_form textarea:focus{border:1px solid #eee}

.mailBox{display: flex;justify-content: space-between;background: #eee;}
.mailBox a{color:#0072ff;word-break: break-all;}
.mailBox p{width:50%;margin-bottom: 0;}
.mailBox span:first-child{display:block;font-weight: bold;background: #d5d5d5;padding: 5px 10px;word-break: break-all;}
.mailBox span:last-child{padding: 10px 5px;display: inline-block;}
/*review*/
.review-zone{padding: 50px 100px;width: 100%;}
.review-zone h3{font-weight: bold;margin-bottom: 30px}
.review-box-list{display: grid; 
  grid-template-columns: repeat(2,1fr);
  grid-column-gap:60px; /* 設定左右間距 */
  grid-row-gap:60px; /* 設定上下間距 */}
.review-info{display: flex;}
.review-txt{font-weight: bold;}
.review-right p{margin-bottom: 0;font-size: 1.2rem}
.review-right a{color:#9c9c9c}
.review-info .logo img{max-width: 65px;margin-right:20px}
/*----------------------關於我們-------------------------*/
.aboutBox.aa{position:relative;}
.aboutBox.aa:before{content: '';position: absolute;top: -100px;left: 0;width: 100%;height: 60%;z-index: -1;background:url(../images/about/about-bg.jpg)no-repeat top/cover;}
.aboutBox.aa .aboutImg{position:relative;}
.aboutBox.aa .aboutImg figure:first-child{box-shadow: 0px 3px 13.5px 1.5px rgba(7, 7, 7, 0.3);}
.aboutBox.aa .aboutImg figure:last-child{position:absolute;right: -40px;top: 43%;}
.aboutInfo{max-width: 850px;margin:0 auto;text-align: justify;}
.aboutBox h1{/* font-family: 'Bebas Neue',cursive; */background-image: linear-gradient(150deg,#ffc107 0%,#31caff 50%,#75c2d2 50%,#c000ff 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-size: 400% 400%;-webkit-animation: raed 3s infinite ease-in-out;-o-animation: raed 3s infinite ease-in-out;-moz-animation: raed 3s infinite ease-in-out;animation: raed 3s infinite ease-in-out;opacity: .8;position: relative;font-size: 2.8rem;font-weight: 700;}
.aboutBox span{font-family: 'Bebas Neue',cursive;font-size: 1.8rem;display:inline-block;position: relative;}
.aboutBox span:before,.aboutBox span:after{content:'';position:absolute;width:30px;height: 2px;background:#000;bottom: 22px;}
.aboutBox span:before{left: -50px;}
.aboutBox span:after{right: -50px;}
.aboutRight{padding: 20px 80px;}
.aboutLeft,.aboutRight{width: 50%}
.aboutRight h3{font-family: 'Bebas Neue',cursive;font-size: 40px;position: relative;margin-bottom: 30px;}
.aboutRight ul{list-style: none;padding-left:0;margin-bottom: 0;}
.aboutRight ul li{display:flex;line-height: 2;line-height: 2;}
.aboutRight ul li span{color:#f00;margin-right:10px;}
.aboutPdt{display:flex;align-items:center;margin-top: 150px;}
.aboutPdt.gray{background:#eee;padding:100px 0px}
.aboutPdt p{letter-spacing:3px;line-height:2;margin-bottom: 0;}
.aboutPdt:last-child{flex-direction:row-reverse;}
/*品牌故事*/
.brandTop{background: url(../images/about/story01.jpg)no-repeat center/cover fixed;color: #fff;padding: 200px 0px;}
.brandTop h3{font-size:3rem;font-weight:bold;margin-bottom: 30px;}
.brandWord{background:#eee;padding: 100px 0px;}
.wordInner{max-width:800px;margin:0 auto;}
.wordInner h3{margin-bottom:30px;}
.wordInner p{letter-spacing:3px;line-height:2;}
/*表尾*/
.socail-box{position:fixed;right: 15px;bottom:100px;color:#fff;font-size:25px;z-index:10;}
.socail-box ul{list-style:none;padding-left:0}
.socail-box ul a{display:block;text-align:center;width: 60px;height: 60px;line-height: 55px;border-radius: 100%;font-size: 2rem;cursor:pointer;z-index:99;color:#fff;margin-bottom:15px;transition: all .5s;background:rgba(0,0,0,0.4);}
.socail-box ul a:hover{background:#f00}
.footer{z-index:1;position:relative;background:#000;padding:30px 0;color:#d1d1d1}
.footer:before{content:'';position:absolute;left:0;bottom:0;z-index:-1;width:100%;height:100%;-webkit-animation:raed 7s infinite ease-in-out;-o-animation:raed 7s infinite ease-in-out;-moz-animation:raed 7s infinite ease-in-out;animation:raed 7s infinite ease-in-out;background:-webkit-linear-gradient(90deg,rgba(0,0,0,0.2),rgba(240,47,82,0.4),rgba(36,91,102,0.8),rgba(53,110,223,0.4));background:-o-linear-gradient(90deg,rgba(0,0,0,0.2),rgba(240,47,82,0.4),rgba(36,91,102,0.8),rgba(53,110,223,0.4));background:-moz-linear-gradient(90deg,rgba(0,0,0,0.2),rgba(240,47,82,0.4),rgba(36,91,102,0.8),rgba(53,110,223,0.4));background:linear-gradient(90deg,rgba(0,0,0,0.2),rgba(240,47,82,0.4),rgba(85,180,199,0.8),rgba(53,110,223,0.4));background-size:400% 400%}
.footer-inner{display:flex;justify-content:space-around}
.footer-info b{font-family:'Bebas Neue',cursive;font-size:28px;color:#fff;border-bottom:1px solid #fff}
.footer a{display:inline-block;color:rgba(255,255,255,0.75);font-size:16px}
.footer a:hover{color:#fff}
.footer h3{font-size:4rem}
.footer h3 + address{display:inline-block;margin-bottom:15px;padding-bottom:5px;border-bottom:solid 1px #d1d1d1}
.footer-info>ul{list-style:none;padding:0;margin:0;display:flex}
.footer-info>ul>li{line-height:2;font-size: 3px;padding:5px;position:relative;margin-right: 80px;}
.footer-info>ul>li:last-child{margin-right:0}
.footer-info>ul>li>ul{list-style:none;padding-left:0}
.footer-btm{display:flex;align-items:center;justify-content:space-between;padding:10px 80px;font-size:12px;color:#fff;background:#000}
.footer-btm a{color:#fff}

/*經銷商據點*/
.locationZone ul{list-style: none;}
.locationZone h3{margin-bottom: 10px;padding-bottom: 10px;border-bottom: 1px solid #eee}
.locationZone ul li i{margin-right: 5px}
.locationZone ul li{margin-bottom:15px}

.buyList a{text-align: center;box-shadow: 0px 0px 10px rgb(0 0 0 / 0.25);background: #fff;display: block;padding: 10px;margin-bottom: 20px;}
.buyList a img{max-width: 200px;margin:0 auto;}
/*  ----------------------------------------------------------------  */
@media(min-width:769px) {
    .main-infor{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex}
    .info_bg +*{width:50%}
    .pdt-info{display:block;padding:0 30px}
    .pdt-info.mb{display:none}
    .btn-style:hover span{box-shadow:none;transform: translateY(10px);}
    /*按鈕開啟+選單*/
    header .navbar-custom{letter-spacing:1px;-webkit-transition:background .5s ease-in-out,padding .5s ease-in-out;-moz-transition:background .5s ease-in-out,padding .5s ease-in-out;transition:background .5s ease-in-out,padding .5s ease-in-out;}
    header.fixed_top .navbar-custom{margin-top:0;background: inherit;}
    header.fixed_top .search-zone{margin-top:5px}
    header.fixed_top .lang_box{margin-top:10px}
    header.fixed_top .logo:after{content:'';display:block;clear:both;}
    header.fixed_top .top_bar .bar_R>*:not(.navbar){display:none}
    header.fixed_top .navbar-brand{height: 70px;padding: 8px 5px;}
    /*首頁*/
    .news-box:hover:before{opacity:.5;}


}

@media(min-width:1025px) {
    
    /*側選單*/
    .sidebarInfo{position:sticky;top:120px;}
    .sort{margin-top: -130px;}
    .pdt-inner{display: flex;}
    aside{width:200px;}
    aside+main{width:calc(100% - 200px);margin: 0;padding:0;padding-left: 50px;}
}
@media (max-width: 1680px) {
    .aboutRight{width:60%;}
    .aboutLeft{width:40%}  
    /*review-zone*/
    .review-zone{padding: 50px 40px} 
 }
@media (max-width: 1280px) { 
    .aboutPdt{flex-wrap:wrap;}
    .aboutRight,.aboutLeft{width:100%;}
    .aboutRight{padding:20px;}
}

@media (max-width: 996px) { 
    /*主選單*/
    .carousel{margin-top:50px;width:100%;height: 80vh;}
   .top_bar{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;flex-wrap: nowrap;-ms-flex-pack: justify;justify-content: space-between;-ms-flex-line-pack: center;align-content: center;-ms-flex-align: center;align-items: center;position: relative;}
   .navbar-toggler{color:#fff;border:1px solid #fff;border-radius:0;padding:10px}
   .nav-item{width:100%;}
   .navbar-nav .dropdown-menu{text-align:center;}
   .navbar-brand{height:auto;}
   .navbar-brand>img{max-width:150px;}
   .navbar-collapse{margin-bottom:20px;height: 320px;overflow-y: auto;}
   /*首頁-banner*/
   .ix-slogan{display:none;}
   .ix-pdt-zone{padding:50px 0px}
   .ix-btm{padding-bottom:50px;}
   .aboutBox.aa .aboutImg figure:last-child img{max-width:180px}
   /*搜尋*/
   .search-block{flex-wrap:wrap;}
   .under-search.on{padding:20px 0px;top: 102px;z-index: 1024;}
   .search-block select, .search-block input{width:100%;margin:20px;}
   /*產品列表*/
   .page-outer.pdt{margin-top: 102px;}
   .sidebar{margin:50px 0;}
   /*頁尾*/
   .footer-inner,.footer-info>ul{flex-wrap:wrap;}
   .footer-logo{margin-bottom:50px;}
   .footer-info>ul>li{width:50%;margin-right: 0;}
   /*產品底層*/
   .pdt-link{justify-content:center;}
   .pdt-right h3{font-size:3.5rem;}
   .product-img{padding:50px 50px 0px 50px;}
   .pdt-block:first-child{flex-wrap:wrap;}
   .pdt-block:first-child>*{width:100%}
   .pdt-block:first-child .pdt-right{padding:30px;text-align:center;}
   .img-focus{padding:0;}
   .pdt-video{padding:30px;width: 100%;}
   
}

@media (max-width: 768px) {
    header{padding:10px 20px}
    /*首頁*/
    .carousel-item a{flex-wrap:wrap;align-content: end;}
    .carousel-item a .banner-word,.carousel-item a .banner-pdt{width:100%;}
    .carousel-item a .banner-pdt{margin-top: 50px;}
    .carousel-item a .banner-word{padding:30px;text-align: left;}
    .banner-word h2{font-size:3rem;}
    .ix-pdt .owl-item.center .pdt-word{transform: translate(50px);}
    .ix-pdt .owl-item.center .photo{transform: translate(40px);}
    .ix-pdt .owl-item .pdt-word{margin-top:0px;}
    .wrapper{margin:30px auto;}
    .ix-btm .d-flex{flex-wrap:wrap;}
    .ix-btm .left{margin-bottom:20px;}
    .ix-btm .left.mr-5{margin-right:0!important;}
    .ix-btm .left,.ix-btm .right{width:100%}
    /*產品*/
    .pdt-left,.pdt-right,.pdt-left + .pdt-right{width:100%;}
    .pdt-block{flex-wrap:wrap;}
    aside .navbar-toggle{display:block;}
    .pdt-bg.pc{display:none;}
    .pdt-bg.mb{display:block;}
    /*最新消息*/
    .news-zone ul li a{flex-wrap:wrap;}
    .news-zone ul li a .photo,.news-info{width:100%;}
    .news-info{margin-top:20px;}
    /*關於我們*/
    .aboutBox.aa .aboutImg figure:last-child{right:0;}
    .aboutBox h1{font-size:42px;}
    .aboutBox.aa .aboutImg figure:last-child img{max-width:120px}
    .brandTop,.brandWord{padding:50px 20px;}
    .brandTop h3{font-size:2rem}
    .aboutPdt{margin-top:0}
    .aboutPdt.gray{padding-top:0;}
    /*聯絡我們*/
    .contant_info ul{flex-wrap:wrap;}
    .contant_info ul li{width:100%;margin-bottom:20px;}
    .contant_info ul li:last-child{margin-bottom:0;}
    /*review-zone*/
    .review-box-list {display: grid;grid-template-columns: repeat(1,1fr);}
}


@media (max-width: 640px) {
    /*首頁*/
    .ix-news{flex-wrap:wrap;}
    .news-box:before{opacity:.7}
    .news-box{width:100%;border-bottom:1px solid #fff;height: 150px;}
    /*404頁面*/
    .errorInner h1{font-size:10rem}
    .errorInner p{font-size:1.6rem}
    /*產品列表*/
    .pdt-banner{flex-wrap:wrap;}
    .pdt-banner figure+.pdt-banner-word{width:100%}
    .pdt-banner figure,.pdt-banner-word{width:100%}
    .main-title h1{font-size:3rem;}
    .pdtAll>article>h3{font-size:1.8rem}
    /*產品底層*/
    .product-img .img-thumb{flex-wrap:wrap;}
    .product-img .img-thumb li{width: calc(100% / 3);}
    /*頁尾*/
    .socail-box ul{display:flex;align-items:center;margin-bottom: 0;}
    .socail-box ul a{margin-bottom:0;}
    /*REVIEW*/
    .review-info{flex-wrap: wrap;}
    .review-info .logo{margin-bottom: 15px}

     
}

@media (max-width: 480px) {
    .carousel-item a.banner-pc{display: none;}
    .carousel-item a.banner-mb{display: flex;}
    .aboutBox.aa .aboutImg figure:last-child img{display:none;}
    /*首頁-產品*/
    .ix-pdt .owl-item .pdt-word h2{font-size:2rem;}
    /*產品底層*/
    .pdt-block{flex-wrap:wrap;}
    .pdt-block>*{width:100%}
    .pdt-left + .pdt-right{width:100%;padding: 30px;}
    .pdt-right{padding:30px;}
    .pdt-right-pic .pc{display: none;}
    .pdt-right-pic .mb{display: block;}
    /*頁尾*/
    .footer-btm{padding:20px;}
    #goTop{bottom:80px;}
    .socail-box{bottom:150px;}
}